2018-09-20 06:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005358Talerdeployment and operationspublic2018-09-15 11:06
ReporterMarcello Stanisci 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005358: Lock file should put the BB on "pause".
DescriptionInstead of manually start/stop the Buildbot, every relevant builder should first check the presence of a /tmp/buildbot_pause.lock file, and if it is found, do NOT perform any action.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013046

Marcello Stanisci (manager)

a146c17 does it.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-19 10:14 Marcello Stanisci New Issue
2018-06-19 14:25 Marcello Stanisci Note Added: 0013046
2018-06-19 14:26 Marcello Stanisci Assigned To => Marcello Stanisci
2018-06-19 14:26 Marcello Stanisci Status new => resolved
2018-06-19 14:26 Marcello Stanisci Resolution open => fixed
2018-06-19 14:26 Marcello Stanisci Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History